html {
overflow-y: scroll;
}

BODY {BACKGROUND-COLOR: #ffffff;}

A:link {COLOR: #393769; TEXT-DECORATION: none;}
A:visited {COLOR: #393769; TEXT-DECORATION: none;}
A:hover {COLOR: #ffffff; TEXT-DECORATION: none;}
A:active {COLOR: #ffffff; TEXT-DECORATION: none;}

A:link.topic {COLOR: #ffffff; TEXT-DECORATION: none;}
A:visited.topic {COLOR: #ffffff; TEXT-DECORATION: none;}
A:hover.topic {COLOR: #393769; TEXT-DECORATION: none;}
A:active.topic {COLOR: #393769; TEXT-DECORATION: none;}

A:link.header {COLOR: #ffffff; TEXT-DECORATION: none;}
A:visited.header {COLOR: #ffffff; TEXT-DECORATION: none;}
A:hover.header {COLOR: #393769; TEXT-DECORATION: none;}
A:active.header {COLOR: #393769; TEXT-DECORATION: none;}

A:link.nav {COLOR: #ffffff; TEXT-DECORATION: none;}
A:visited.nav {COLOR: #ffffff; TEXT-DECORATION: none;}
A:hover.nav {COLOR: #ffffff; TEXT-DECORATION: none;}
A:active.nav {COLOR: #ffffff; TEXT-DECORATION: none;}

A:link.go2 {COLOR: #393769; TEXT-DECORATION: none;}
A:visited.go2 {COLOR: #393769; TEXT-DECORATION: none;}
A:hover.go2 {COLOR: #ffffff; TEXT-DECORATION: none;}
A:active.go2 {COLOR: #ffffff; TEXT-DECORATION: none;}

A:link.menu {COLOR: #ffffff; TEXT-DECORATION: none;}
A:visited.menu {COLOR: #ffffff; TEXT-DECORATION: none;}
A:hover.menu {COLOR: #ffffff; TEXT-DECORATION: none;}
A:active.menu {COLOR: #ffffff; TEXT-DECORATION: none;}

A:link.bottom {COLOR: #ffffff; TEXT-DECORATION: none;}
A:visited.bottom {COLOR: #ffffff; TEXT-DECORATION: none;}
A:hover.bottom {COLOR: #393769; TEXT-DECORATION: none;}
A:active.bottom {COLOR: #393769; TEXT-DECORATION: none;}

#dropmenudiv{
position:absolute;
border:1px solid #dc0000;
font:normal 11px arial, sans-serif, tahoma, verdana;
line-height:24px;
z-index:100;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #dc0000;
}

table.mytable {
border:1px solid #cccccc;
}
table.mytable td {
border:1px solid #cccccc;
}

input.contact {BACKGROUND-COLOR: #ebebeb; BORDER-LEFT: #9b9b9b solid 1px; BORDER-RIGHT: #c3c3c3 solid 1px; BORDER-TOP: #9b9b9b solid 1px; BORDER-BOTTOM: #c3c3c3 solid 1px; COLOR: #000000; FONT-FAMILY: tahoma, arial, sans-serif, verdana; FONT-SIZE: 11px; WIDTH: 240px; HEIGHT: 19px;}
input.contact_submit {BACKGROUND-COLOR: #393769; BORDER-LEFT: #9b9b9b solid 1px; BORDER-RIGHT: #c3c3c3 solid 1px; BORDER-TOP: #9b9b9b solid 1px; BORDER-BOTTOM: #c3c3c3 solid 1px; COLOR: #ffffff; FONT-FAMILY: tahoma, arial, sans-serif, verdana; FONT-SIZE: 11px; WIDTH: 80px; HEIGHT: 19px;}
select.contact {BACKGROUND-COLOR: #ebebeb; BORDER-LEFT: #9b9b9b solid 1px; BORDER-RIGHT: #c3c3c3 solid 1px; BORDER-TOP: #9b9b9b solid 1px; BORDER-BOTTOM: #c3c3c3 solid 1px; COLOR: #000000; FONT-FAMILY: tahoma, arial, sans-serif, verdana; FONT-SIZE: 11px; WIDTH: 240px; HEIGHT: 19px;}
textarea.contact {BACKGROUND-COLOR: #ebebeb; BORDER-LEFT: #9b9b9b solid 1px; BORDER-RIGHT: #c3c3c3 solid 1px; BORDER-TOP: #9b9b9b solid 1px; BORDER-BOTTOM: #c3c3c3 solid 1px; COLOR: #000000; FONT-FAMILY: tahoma, arial, sans-serif, verdana; FONT-SIZE: 11px; WIDTH: 240px; HEIGHT: 80px;}

.header_normal {COLOR: #ffffff; FONT-FAMILY: gill sans mt, century gothic, arial, sans-serif, tahoma, verdana; FONT-SIZE: 25px; FONT-WEIGHT: normal; LINE-HEIGHT: 32px; TEXT-ALIGN: right; TEXT-DECORATION: none;}
.header_normal2 {COLOR: #ffffff; FONT-FAMILY: gill sans mt, century gothic, arial, sans-serif, tahoma, verdana; FONT-SIZE: 17px; FONT-WEIGHT: normal; LINE-HEIGHT: 26px; TEXT-ALIGN: right; TEXT-DECORATION: none;}
.header_normal10 {COLOR: #ffffff; FONT-FAMILY: gill sans mt, century gothic, arial, sans-serif, tahoma, verdana; FONT-SIZE: 22px; FONT-WEIGHT: normal; LINE-HEIGHT: 28px; TEXT-ALIGN: right; TEXT-DECORATION: none;}
.header_normal11 {COLOR: #ffffff; FONT-FAMILY: gill sans mt, century gothic, arial, sans-serif, tahoma, verdana; FONT-SIZE: 40px; FONT-WEIGHT: normal; LINE-HEIGHT: 52px; TEXT-ALIGN: right; TEXT-DECORATION: none;}
.header_normal11b {COLOR: #ffffff; FONT-FAMILY: gill sans mt, century gothic, arial, sans-serif, tahoma, verdana; FONT-SIZE: 36px; FONT-WEIGHT: normal; LINE-HEIGHT: 36px; TEXT-ALIGN: right; TEXT-DECORATION: none;}


.ff_normal {COLOR: #393769; FONT-FAMILY: century gothic, arial, sans-serif, tahoma, verdana; FONT-SIZE: 11px; FONT-WEIGHT: normal; LINE-HEIGHT: 16px; TEXT-ALIGN: left; TEXT-DECORATION: none;}

.normal {COLOR: #393769; FONT-FAMILY: century gothic, arial, sans-serif, tahoma, verdana; FONT-SIZE: 11px; FONT-WEIGHT: normal; LINE-HEIGHT: 16px; TEXT-ALIGN: left; TEXT-DECORATION: none;}
.normal2 {COLOR: #393769; FONT-FAMILY: century gothic, arial, sans-serif, tahoma, verdana; FONT-SIZE: 11px; FONT-WEIGHT: normal; LINE-HEIGHT: 16px; TEXT-ALIGN: left; TEXT-DECORATION: none;}
.topic_normal {COLOR: #ffffff; FONT-FAMILY: gill sans mt, century gothic, arial, sans-serif, tahoma, verdana; FONT-SIZE: 25px; FONT-WEIGHT: normal; LINE-HEIGHT: 32px; TEXT-ALIGN: left; TEXT-DECORATION: none;}

.normal54 {COLOR: #393769; FONT-FAMILY: century gothic, arial, sans-serif, tahoma, verdana; FONT-SIZE: 11px; FONT-WEIGHT: normal; LINE-HEIGHT: 12px; TEXT-ALIGN: left; TEXT-DECORATION: none;}
.normal44 {COLOR: #393769; FONT-FAMILY: century gothic, arial, sans-serif, tahoma, verdana; FONT-SIZE: 11px; FONT-WEIGHT: normal; LINE-HEIGHT: 12px; TEXT-ALIGN: left; TEXT-DECORATION: none;}

.new_normal {COLOR: #393769; FONT-FAMILY: century gothic, arial, sans-serif, tahoma, verdana; FONT-SIZE: 11px; FONT-WEIGHT: normal; LINE-HEIGHT: 16px; TEXT-ALIGN: left; TEXT-DECORATION: none;}
.site_normal {COLOR: #393769; FONT-FAMILY: century gothic, arial, sans-serif, tahoma, verdana; FONT-SIZE: 12px; FONT-WEIGHT: normal; LINE-HEIGHT: 16px; TEXT-ALIGN: left; TEXT-DECORATION: none;}
.site_normal5 {COLOR: #393769; FONT-FAMILY: century gothic, arial, sans-serif, tahoma, verdana; FONT-SIZE: 11px; FONT-WEIGHT: normal; LINE-HEIGHT: 18px; TEXT-ALIGN: left; TEXT-DECORATION: none;}
.site_normal6 {COLOR: #393769; FONT-FAMILY: century gothic, arial, sans-serif, tahoma, verdana; FONT-SIZE: 17px; FONT-WEIGHT: bold; LINE-HEIGHT: 22px; TEXT-ALIGN: left; TEXT-DECORATION: none;}
.site_topic_normal {COLOR: #ffffff; FONT-FAMILY: gill sans mt, century gothic, arial, sans-serif, tahoma, verdana; FONT-SIZE: 35px; FONT-WEIGHT: normal; LINE-HEIGHT: 48px; TEXT-ALIGN: left; TEXT-DECORATION: none;}

.nav_normal {COLOR: #ffffff; FONT-FAMILY: gill sans mt, century gothic, arial, sans-serif, tahoma, verdana; FONT-SIZE: 16px; FONT-WEIGHT: normal; LINE-HEIGHT: 18px; TEXT-ALIGN: center; TEXT-DECORATION: none;}

.bottom_left_normal {COLOR: #ffffff; FONT-FAMILY: arial, sans-serif, tahoma, verdana; FONT-SIZE: 10px; FONT-WEIGHT: normal; LINE-HEIGHT: 12px; TEXT-ALIGN: left; TEXT-DECORATION: none;}
.bottom_right_normal {COLOR: #ffffff; FONT-FAMILY: arial, sans-serif, tahoma, verdana; FONT-SIZE: 10px; FONT-WEIGHT: normal; LINE-HEIGHT: 12px; TEXT-ALIGN: right; TEXT-DECORATION: none;}

